<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">

    <stroke android:color="#2DD29E" android:width="@dimen/dp_1"/>
    <solid android:color="#F0FFFA" />
    <corners android:radius="@dimen/dp_16" />

</shape>